@charset "UTF-8";

.cnt__main {
	padding: 90px 0 40px;
}
/*=====================================
内部パーツ
=====================================*/
.l__contact {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-top: 80px;
}
[class^="l__contact__item__"] {
	width: 300px;
	height: 80px;
}
[class^="l__contact__item__"] > a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	position: relative;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none !important;
}
[class^="l__contact__item__"] .fas {
	margin-right: 0.5em;
}
.l__contact__item__mail {
	margin-right: 40px;
}
.l__contact__item__mail a {
	border: 3px solid #3981de;
	color: #3981de;
	transition: 0.5s ease;
}
.l__contact__item__tel a {
	background-color: #212d48;
	color: #fff;
}
@media screen and (min-width: 768px) {
	.l__contact__item__mail a:hover {
		background-color: #3981de;
		color: #fff;
	}
}

@media screen and (max-width: 767px) {
	.cnt__main {
		padding: 40px 0 40px;
	}
	.l__contact {
		display: block;
		margin-top: 40px;
	}
	[class^="l__contact__item__"] {
		width: 280px;
		height: 70px;
		margin: 0 auto 20px;
	}
}
